export interface Stats {
    general: {
      total_users: number;
      total_pins: number;
      total_images: number;
      total_friends: number;
      total_storage_bytes: number;
    };
    last_30_days: {
      new_users: number;
      new_pins: number;
      new_images: number;
    };
    top_users: Array<{
      username: string;
      pin_count: number;
    }>;
    top_shared_pins: Array<{
      pin_id: string;
      share_count: number;
      title: string;
    }>;
  }